# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: ba611249bb5af787ad15d692765cced0
tags: 2e49c80e94fff678f674ad671f59b2e4
